/*FUNDO DO SITE*/
body {background: #000000;color: #fff;font-size: 14px;}

/*CABEÇALHO*/
.barra-frase .conteiner {font-size: 14px;}
.contato-top:hover .contato-evtop>i,
.rastreio-topo:hover i, 
.minha-conta:hover .btn-group a i, 
.carrinho a:hover>i.icon-shopping-cart.fundo-principal {background: var(--cor-secundaria);}
.carrinho-interno, .contato-content, .rastreio-content { background-color: #000;}
.carrinho-interno.borda-principal {border: solid 1px;}
.carrinho-interno>div .botao {background: var(--cor-botao);}
.menu.superior .nivel-um>li a strong {font-size: 16px;}
.menu.superior {background: #000000;}
.menu .nivel-dois, .menu .nivel-tres, .menu.lateral .nivel-um>li>a {background-color: #333;}
.menu .nivel-dois a {color: #eee;}

/*LISTAGEM DE PRODUTOS*/
.preco-parcela strong.cor-secundaria {color: #fff;}
.atributo-comum a span {color: #eee;}
.atributos ul li a {border: 1px solid #eee;}
.borda-alpha, .borda-alpha * {border-color: rgb(255 255 255 / 32%);}
.produto .acoes-flutuante, .produto .acoes-flutuante .close_float {background-color: #000000;}
.acoes-produto.hidden-phone .botao-comprar {background: var(--cor-botao);}
.acoes-produto.hidden-phone .botao-comprar:hover {background: #000000;}
.listagem-item .produto-sobrepor {border: solid 0.1rem #ededed6b;}
.borda-principal {border-width: 1px;}
.listagem.com-caixa .listagem-item .acoes-produto {border-style: none;}
.componente {background-color: #333;}
.lista-redes i, .lista-redes a {color: #333;}
.menu.superior .nivel-um>li a strong {font-size: 14px;}
.listagem .listagem-item .nome-produto {font-size: 16px;}
.produto .nome-produto {font-size: 24px !important;}
.listagem.aproveite-tambem .listagem-item .nome-produto {font-size: 16px !important;}
.produto .acoes-flutuante .nome-produto, .pagina-produto .produto .nome-produto {font-size: 16px !important;text-transform: none !important;}

/*WHATSAPP*/
.li-whatsapp a {right: 7px!important;bottom: 11px!important;}

/*AVALIAÇÕES*/
#testimonials article.slick-slide h3 {font-size: 16px;font-weight: normal;}
#testimonials article.slick-slide h3 {font-size: 16px;color: var(--cor-nomeDepoimento);font-weight: normal;}

/*CARRINHO E CHECKOUT*/
.pagina-carrinho #calcularFrete {background: #fff;}
.pagina-carrinho #formCalcularFrete>div>div>div>button, btn-cupom {background: #000000;}
.tabela-carrinho {background-color: #00000063;}
.tabela-carrinho .table th {border-color: #ffffff24;}

/*RODAPÉ*/
#rodape .institucional ul {width: auto;}
#rodape .gateways-rodape {background: #fff;padding: 0px 10px;}
#rodape>div.institucional.fundo-secundario>div>div>div.span9>div,
#rodape .institucional .lista-redes {text-align: center;}
.bandeiras-pagamento {display: flex;justify-content: center;}
#avisoCookies {background: #333;}
.botao.principal {color: #000;}
#rodape .conteiner {max-width: 100%;}
.conteiner-principal #rodape .conteiner {background-color: #000000;}

/*MOBILE*/
@media screen and (max-width: 767px) {
    #corpo>.conteiner {background: #ffffff00;
    }

    .produto .principal>div {border-bottom: 2px solid rgb(255 255 255 / 10%);
    }

    .atalhos-mobile {background-color: #000000;
    }

    div#menuinsta {display: none;
    }

    #cabecalho .cab-nav .fundo-principal {background-color: #000;
    }

    #cabecalho .menu.superior ul.nivel-um.active {background: #000;}
    
    .menu.superior .nivel-um>li .titulo, .menu.superior li.com-filho i {color: #ffffff;
    }
    
    .icon-th:before {color: #000000;
    }
    
    .listagem .titulo-categoria, .titulo-categoria {padding-top: 50px;margin: 20px 0 !important;
    }
}